Bug 1731150 - [DOCS][CLONE] OSP15 - On split-stack setups, left over node information prevents a node from rejoin the cloud
Summary: [DOCS][CLONE] OSP15 - On split-stack setups, left over node information preve...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Irina
QA Contact: RHOS Documentation Team
URL:
Whiteboard: docs-accepted
Depends On: 1579785 1591788
Blocks: 1756591 1781142
TreeView+ depends on / blocked
 
Reported: 2019-07-18 13:08 UTC by Irina
Modified: 2020-01-27 14:48 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1591788
: 1781142 (view as bug list)
Environment:
Last Closed: 2020-01-27 14:48:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 10 Dan Macpherson 2020-01-14 08:02:07 UTC
Hi Irina,

I've had a look at the changes and am more comfortable with the doc now. Feel free to republish.

Also, with regards to a question in the doc:

//What is the plan referred to here?


The plan for an overcloud is the heat templates stored in the undercloud's database that is used to build and configure the overcloud. Usually it corresponds to a heat stack on the undercloud. This is discussed earlier in the doc, if I remember correctly.


Note You need to log in before you can comment on or make changes to this bug.